Page MenuHomePhabricator

Enable VisualEditor by default for all users of French Wikinews
Closed, ResolvedPublic8 Story Points

Description

According to that RFC, please enable VisualEditor by default for all users on French Wikinews

Event Timeline

Mattho69 created this task.Apr 21 2016, 9:18 AM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptApr 21 2016, 9:18 AM
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.
Jdforrester-WMF set the point value for this task to 8.
Jdforrester-WMF triaged this task as Normal priority.Apr 26 2016, 8:28 PM

Bon je sais bien que vous vous fichez bien de Wikinews mais la dernière fois il a fallu 2 jours pour obtenir l'installation de l'éditeur visuel. Je ne vois pas pourquoi il faudrait plus d'un mois pour passer d'opt-in à opt-out.

I know noboby cares about Wikinews but I don't understand why you need more than one month to move from opt-in to opt-out !

Can we expect to have it soon?

Change 295200 had a related patch set uploaded (by Jforrester):
Enable VisualEditor by default for all users of French Wikinews

https://gerrit.wikimedia.org/r/295200

I'm sorry, I totally forgot about this; I'll get it done this evening.

Ok, thanks you very much and excuse my harsh tone but I felt that it was abandoned.

Change 295200 merged by jenkins-bot:
Enable VisualEditor by default for all users of French Wikinews

https://gerrit.wikimedia.org/r/295200

Jdforrester-WMF closed this task as Resolved.Jun 20 2016, 3:06 PM

Now done.